﻿.hide_menu_wrapper{
	background: rgba(0,0,0,0.8);
	padding:5px 0 0 5px;
	position: fixed;
	top: 0px;
	width: 2vw;
	bottom: 0px;
	z-index: 999;
	right: 0px;
	-webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;

}
.hide_menu{
	display: none;
	height: 100%;
	width: auto;
	z-index: 888;
	overflow:scroll;
}
.hide_menu_button{
	background: rgba(0,0,0,0.8);
	border-radius: 10px 0px 0px 10px;
	color: #FFF;
	cursor: pointer;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	position: absolute;
	left: -40px;
	text-align: center;
	top: 87px;
	width: 40px;
	z-index: 999;


}
.nav_menu_button{
	cursor: pointer;
	position: absolute;
	left: 20px;
	top: 13px;
	height: 26px;
	width: 30px;
}
.hide_menu_button img{
	width: 40px
}

h1{
	font-size: 20px;
}
h2{
	font-size: 18px;
}
h3{
	font-size: 16px;
}
h4 {
	font-size: 13px;
}
.ibig {
	width: 100%;
}
.ibig  img{
	width: 100%;
}
.site, .way, .way__container, .main, .base, .navigation, .down, .hFooter, .footer, .itop, .footer__container{
	  width: 100vw;
	  min-width: 0;
	  max-width: 100vw!important;
}

.navigation{
	width: 100%;
	min-width: 0;
	max-width:100vw!important;
}
	.navigation__container{
		width: 100%;
		min-width: 0;
		max-width:100vw!important;
	}
		.menus {
			top: 40px;
			left: 10px;
			display: none;

		}
		.menus > ul {
			width: 200px;
			display: block;
			background: #ccc;
		}
		.menus ul li {
			display: block;
			position: relative;
			background-position: 0 0;

		}


		.menus ul li:nth-child(3) .smartmenu{
			top: -160px;
		}
		.menus ul li:nth-child(4) .smartmenu{
			width: auto;
		}
		.menus ul li:nth-child(4) .smartmenu ul {
			width: 180px;
		}
		.menus ul li:nth-child(5) .smartmenu{
			top: -80px;
			width: auto;
		}
		.menus ul li:nth-child(5) .smartmenu ul {
			width: 180px;
		}
			.smartmenu {
				left: 20%;
				top: 0;
				z-index: 9;
				width: 80vw;
				padding: 0 0 0 10px;
				max-width:100vw!important;
			}
			.smartmenu ul {
				  display: block;
				  float: left;
				  width: 50%;
			}
			.smartmenu ul li{
			  margin: 4px 0;
			}
		.menus ul li a {
			font-size: 13px;

		}
	.downBox .linkBl  {
		width: 90%;
	}
	.downBox .linkBl span {
		font-size: 13px;
	}
	.downBox {
		width:30%;
		margin: 0px 0px 0px 1%;
	}
	/* ПОИСК НАЧАЛО */
	.search {
		right: 4px;
		width: 70%;
		min-width:220px!important;
	}
		.search-butt {
		}
		.search-text {
			font-size: 13px!important;
		}

 .right_menu div, .titleSide , .scroll_fix_wrap{
	min-width: 0;
	max-width:375px!important;
}
.tcz{
	height: 60px;
}
.titleSide .mrz, .titleSide .tlz {
	width: auto;
}
	.m_right ul li a img {
		width: 40%;
	}
	.menuSide ul li a {
		font-size: 13px;
		padding: 1vw 0.5vw;
	}
	.m_right ul li a span {
		font-size: 13px;
	}
	.titleSide {
		width: 100%;
	}

.right_menu{
	width: 100%;
	min-width: 200px;
	max-width: 100%;
	opacity: 0;
	display: none;
}

	.content,     .itcz{
		width: 100%!important;
		min-width: 0;
		max-width:100vw!important;
	}
	.content{
	}
	.wrap_table{
		width: 99vw!important;
		max-width: 100vw!important;
		margin-right: 0;
		margin-left: 0;
		overflow: scroll;
	}
	.c,.tcz,.cm ,.tire_rim ,.bolts,.wiper, .itab, .tabn, .tabpart, .tabparts,.dimens,.tabt, .hr ,.foto {
		width: 99vw!important;
		max-width: 100vw!important;
		margin-right: 0;
		margin-left: 0;
	}
	.tire_rim , .tabpart, .dimens,.tabparts,  .bolts, .wiper{
		width: 400px!important;
		max-width: 400px!important;
		margin-right: 0;
		margin-left: 0;
	}
	.dimens img{
		width: 15vw;
	}
	.tabh th ,  .itab th{
		font-size: 10px;
	}
	.dimens th, .bolts th,.wiper th,.tire_rim th  ,  .tabparts th{
		font-size: 9px;
	}
	.ctext p,  .tabt td label , .tabt td span, .tabh tr , .itab td, .tabh td a {
		font-size: 10px;
	}
	.dimens td ,.bolts td,.wiper td, .tire_rim td, .tabparts td{
		font-size: 9px;
	}
	.dimens p{
		font-size: 9px;
	}
	.tabpart th, .tabpart td{
		font-size: 9px;
	}
	.tire_rim th, .tire_rim td{
		font-size: 9px;
	}
	.tabn td {
		font-size: 13px;
	}
	.tabn tr .item{
		font-size: 13px;
	}
	.tabn td,.tabn th{
		font-size: 10px;
	}
	.history img {
		margin: 0;
		width: 100%;
	}



		ul.thumb {
			width: 100%;
		}
		ul.thumb li {
			margin: 1%;
			width: 150px;
		}
		ul.thumb li img{
			display: block;
			margin: 5% auto;
			position: relative;
			left: 0;
			top: 0;
		}


		.itab img {
			width: 100%;
		}
		.small{
			font-size: 13px;
		}

.m1 {
	font-size: 10px;
}
.m2{
	font-size: 12px;
}
.m3 {
	font-size: 14px;
}
.m4 {
	font-size: 16px;
}
.titleSide .txCont {
	font-size: 14px;
	width: 260px;
}

.aaaaaaaa{
	width: 90%;
}
.downBox a img{
	width: 90%;
}
.titleSide .mrz, .titleSide .tlz {
  width: auto;
}


.post_href {
 font-size: 20px;
}
.post_small  , .post_text , .post_date {
 font-size: 16px!important;
 width: 95vw;
}
.post_date , .soc {
 width: 95vw;
}
.npNode, .npNodeActive, .npNodeNextPrev {
 font-size: 16px;
 /* font-size: 16px; */
margin-bottom: 10px;
}
.post img, .subscribe3 {
 width: 90%!important;
}

		.post_text img {
			height: auto;
			width: 100%;
			display: block;
		}
.newPaginator {
  width: 100vw;

}
.subscribe7 {
  width: 90%;
}
